Imports XCCLibrary
Imports Excel = Microsoft.Office.Interop.Excel

Public Class GUI_Settings
    Public Shared filesFolder As String = GUI.filepath      ' Hämta från settings
    Public Shared HLCtFolder As String = GUI.filepath & "\X2021"  ' Hämta från settings

    ' --- Settings button clicked ---
    Public Shared Sub ButtonClicked(sender As Object, e As EventArgs)


        adminClass.updateDatabase() 'Update KB
    End Sub
End Class
